Bug 736875 - buildbot-slave rpm contains no files
Summary: buildbot-slave rpm contains no files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: buildbot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 22:41 UTC by Ruben Kerkhof
Modified: 2012-04-12 02:00 UTC (History)
4 users (show)

Fixed In Version: buildbot-0.8.6-2.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-24 00:34:02 UTC


Attachments (Terms of Use)

Description Ruben Kerkhof 2011-09-08 22:41:23 UTC
Description of problem:

[ruben@vm ~]$ buildslave 
Traceback (most recent call last):
  File "/usr/bin/buildslave", line 3, in <module>
    from buildslave.scripts import runner
ImportError: No module named buildslave.scripts
Version-Release number of selected component (if applicable):


How reproducible:

Install buildbot-slave package, but not buildbot-master package.

Additional info:

The buildslave python module is in the buildbot-master rpm.

Comment 1 Fedora Update System 2012-03-12 22:51:30 UTC
buildbot-0.8.6-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/buildbot-0.8.6-2.fc17

Comment 2 Fedora Update System 2012-03-12 22:52:47 UTC
buildbot-0.8.6-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/buildbot-0.8.6-2.fc16

Comment 3 Fedora Update System 2012-03-13 17:09:09 UTC
Package buildbot-0.8.6-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing buildbot-0.8.6-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3655/buildbot-0.8.6-2.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-03-24 00:34:02 UTC
buildbot-0.8.6-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2012-04-12 02:00:53 UTC
buildbot-0.8.6-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.